Subject: Re: [RFC] Convert builin-mailinfo.c to use The Better String Library.

From: Walter Bright <[email-masked]>
Date: Fri, 07 Sep 2007 12:25:44 -0700

Wincent Colaiuta wrote:
> But once again I think Git falls into a special category where the 
> design makes the "hassle" of developing in C worth it.

That may very well be true. I've never looked at the source code for 
git, so I'm not in any position to judge it. Nor do I suggest 
translating a debugged, working, 80,000 line project into another language.

My comments here are in more general terms.